.details-container {
  background-color: #101326;
  display: flex;
}

.details {
  max-width: 1200px;
  margin: 0 auto;
  position: relative;
}

/* :host::ng-deep mat-tabheader {
	  background-color: #333d72;
  } */

.game-banner {
  height: 442px;
  overflow: hidden;
}
.game-banner-img {
  width: 100%;
}

.details-wrapper {
  max-width: 900px;
  margin: 20px auto;
  position: relative;
}

.game-content {
  text-align: center;
  position: relative;
  top: -200px;
}

.game-header-title {
  font-size: 70px;
  color: #fff;
  font-weight: 700;
  line-height: 70px;
  white-space: nowrap;
}

.game-header-release-date {
  color: #fff;
  font-weight: 700;
}

.game-header-genres {
  color: #fff;
  font-weight: 700;
}

.game-tabs {
  background: rgb(37 45 86 / 61%);
  color: #fff;
  text-align: left;
  padding: 10px;
}

:host::ng-deep .mat-tab-labels {
  justify-content: center;
}

.game-platforms {
  display: flex;
  margin-bottom: 3rem;
}

.game-platform {
  width: 16px;
  margin-right: 10px;
}

.game-tab-inner,
.review-container,
.comments-container,
.submit-review-container,
.submit-comments-container{
  margin: 2rem;
}

.review-body,
.comments-body {
  margin: 1rem 0 1rem 0 !important;
}

.review-form,
.comments-form {
  width: 80%;
}

.rating-form-field {
  background-color: #041536;
  margin-bottom: 1rem;
  color: white;
}

.review-form-field
.comments-form-field {
  width: 100%;
  background-color: #041536;
}

.submit-review,
.submit-comments {
  width: 100%;
  margin: 2rem 0;
}

.review-form-field ::placeholder,
.comments-form-field ::placeholder {
  /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: white;
  opacity: 1; /* Firefox */
}

.review-form-field :-ms-input-placeholder, 
.comments-form-field :-ms-input-placeholder {
  /* Internet Explorer 10-11 */
  color: white;
}

.review-form-field ::-ms-input-placeholder,
.comments-form-field ::-ms-input-placeholder {
  /* Microsoft Edge */
  color: white;
}

:host::ng-deep .mat-select-value {
  color: white;
  padding-top: 1rem;
}

.favorite-button {
  color: white;
}

.added-favorite-btn:disabled {
  color: rgb(120, 134, 172);
}
